Contents

# UCase Function

Qubee xixiqqaa diraa keesaa gara qubee gurguddaatti jijjiira.

Dabalataan: Faankishinii LCase ilaali

### Syntax:

UCase (Barruu akka diraatti)

### Return type:

String

### Parameters:

Barruu: Himata diraa kamiyyuu kan akka jijjiiramu barbaaddu dha.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Matadureewwan Walfakkatan

String functions